CREATE TABLE VS4TJobAllocate(
	TJALTJbMTJobNo nvarchar(30) NOT NULL,
	TJALTJbMLn int NOT NULL,
	TJALTSpdStep int NOT NULL,
	TJALLn int NOT NULL,
	TJALLevel int NULL,
	TJALTJPDNo nvarchar(30) NULL,
	TJALTPdtCode nvarchar(30) NULL,
	TJALProductName nvarchar(255) NULL,
	TJALWeight decimal(18, 10) NULL,
	TJALRevenueAmount money NULL,
	TJALCostAmount money NULL,
	TJALRemark nvarchar(100) NULL,
	TJALFlag1 smallint NULL,
	TJALFlag2 nvarchar(100) NULL,
	TJALFlag3 datetime NULL
) ON [PRIMARY]
GO
ALTER TABLE VS4TJobAllocate ADD CONSTRAINT
	PK_VS4TJobAllocate PRIMARY KEY CLUSTERED 
	(
	TJALTJbMTJobNo,
	TJALTJbMLn,
	TJALTSpdStep,
	TJALLn
	) ON [PRIMARY]
GO


